<?php

echo Bootstrap::pageTitle(array('title'=>$L->g('About'), 'icon'=>'info-circle'));

echo '
<div class="card">
<table class="table m-0">
	<tbody>
';

echo '<tr class="card-tablebody">';
echo '<td>Engine</td>';
echo '<td>KOBLOG</td>';
echo '</tr>';

echo '<tr class="card-tablebody">';
echo '<td>Koblog Version</td>';
echo '<td>'.KOBLOG_VERSION.'</td>';
echo '</tr>';

echo '<tr class="card-tablebody">';
echo '<td>Koblog Codename</td>';
echo '<td>'.KOBLOG_CODENAME.'</td>';
echo '</tr>';

echo '<tr class="card-tablebody">';
echo '<td>Koblog Build Number</td>';
echo '<td>'.KOBLOG_BUILD.'</td>';
echo '</tr>';

echo '<tr class="card-tablebody">';
echo '<td>Disk usage</td>';
echo '<td>'.Filesystem::bytesToHumanFileSize(Filesystem::getSize(PATH_ROOT)).'</td>';
echo '</tr>';

echo '<tr class="card-tablebody">';
echo '<td><a href="'.HTML_PATH_ADMIN_ROOT.'developers'.'">Koblog Developers</a></td>';
echo '<td></td>';
echo '</tr>';

echo '
	</tbody>
</table>
</div>
';
